.easy_frame {
	background-color: #F4F7FD;
    border: 1px solid #D4DFF2;
}
	
.easy_top {
	background-color: #D9DFFF;
}

.easy_big {
	font-family: Arial, Helvetica, sans-serif;
	color: #039;
}

.easy_small {
	
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	float:right; padding-right:10px; line-height:20px;
}

.easy_title {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #C33;
	font-style: normal;
	text-align: left;
	margin: 0px;
	height: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.easy_content {
	color: #3A8CD6;
}

#system-message {
	background-color: #0088CC;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: oblique;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	padding: 8px;
	height: auto;
	width: auto;
	margin-top: 20px;
	margin-bottom: 10px;
}

#inform  {
	display: none;
}

#easybook tr, #easybook td {
	vertical-align: top;
}


.message li {
    color: #FFF;
    font-size: 14px;
}

.content {
	overflow: hidden;
}